html{background: url(../images/pattern.png) #F0ECE7;}

body {margin: 0px; padding: 0px; text-align: center; font-size: 14px; font-family:  arial, sans-serif; }

.whitebar {width: 100%;}

#contentwrapper {width: 100%;  background-color: white; }

header {width: 100%; max-width: 1000px; margin: 0 auto; height: 123px; position: relative; z-index: 99 }

a.skipper, a.skipper:visited {line-height: 0; font-size: 0; border: 0; background: transparent;position: absolute; top: 0; left: 0; z-index: 101}
a.skipper:focus, a.skipper:visited:focus {border: solid 2px white; color: black; background-color: yellow; line-height: 1; font-size: 14px;}

a.homelink{position: absolute; left: 0px; top: 30px; width: 315px; max-width: 315px;}
a.homelink img {width: 100%; max-width: 315px; }

.pipe {font-weight: bold; margin: 0px 5px;}
.bottomlinks a, .toplinks a {white-space: nowrap;}

.search { position: absolute; top: 70px; right: -8px; width: 175px; height: 24px;}
.searchbox {width: 142px; height: 24px; border: 0; position: absolute; left: 0; top: 0; background-color: #D0E7F7; padding-left: 10px;}
.search button{position: absolute; right: 0; top: 0; color: #0066A4; border: 0; background: none; font-size: 16px;}
.searchbttn {display: none;}

.Q {display: none;}
/*
.search { position: absolute; top: 70px; right: 140px; width: 175px; height: 24px;}
.Q {position: absolute; top: 60px; right: 0px;}
*/

.toplinks {text-align: right;  position: absolute; top: 30px; right: 0px; font-size: 12px; font-weight: bold}
.toplinks a, .toplinks a:visited { text-decoration: none; color: #0066A4; text-transform: uppercase; margin-left: 20px}
.toplinks a:hover {text-decoration: none; color: #004A88;}
.toplinks .pipe {display: none;}

.rout {position: relative; top: -9px; margin-right: 10px; color: #666666; font-size: 12px;}

section { width: 100%; max-width: 1000px; margin: 0 auto; line-height: 1.5;}

.addthis_toolbox {position: relative; float: right; margin: 5px;}
a.addthis_button_print {margin: 0 10px;}

.crumbs {width: 100%; margin: 20px 0; font-size: 12px; z-index: 0; position: relative; }

article {width: 60%;  position: relative; float: left; text-align: left;z-index: 10}

aside {z-index: 99; overflow: hidden; width: 300px;  position: relative; float: right;  }

.bannerbox { margin-bottom: 10px;}
.vidbox { margin-bottom: 10px;}

.regionbox, .code_block_indiv_content {overflow: hidden; width: 100%;  text-align: left; background-color: #0066A4; margin-bottom: 10px; color: white; padding: 20px; z-index: 1; position: relative;}
.regionbox ul {margin: 0px; padding: 0px; list-style: none;}
.regionbox ul li {margin-bottom: 5px;}
.boxtop, .code_block_indiv_top, .boxbottom, .code_block_indiv_bttm {display: none;}
.regionbox a, aside .code_block_indiv_content a, .regionbox a:visited, aside .code_block_indiv_content a:visited {color: white; text-decoration: none;}
.regionbox a:hover, aside .code_block_indiv_content a:hover {color: #D0E7F7; text-decoration: none;}
.regionbox h2 {color: white;}

.footerbar {width: 100%; margin: 0 auto; background: url(../images/pattern.png) #F0ECE7; padding: 20px 0;}

footer {width: 96%; max-width: 1000px; margin: 0 auto; padding: 10px 0; font-size: 12px; padding-top: 10px; position: relative; }
.footrout {display: none;}

.bottomlinks {position: relative; float: right; text-align: right; width: 70%; margin: 0; line-height: 1.5; clear: right; }
.bottomlinks a, .bottomlinks a:visited {text-decoration: none; color: #0066A4;}
.bottomlinks a:hover {text-decoration: underline; color: #004A88;}

.images { position: relative; float: left; width: 25%;text-align: left; }
.images img {margin-right: 5px;}
.text{ position: relative; float: left; width: 100%; text-align: left;}

header .socmed{position: absolute; top: 66px; right: 180px;  height: 48px; background: transparent; text-align: center; display: block;}
.socmed img {margin: 0 6px; width: 30px;}
footer .socmed { position: relative; float: right; height: 48px; margin-bottom: 20px; background: transparent; text-align: center; display: none;}



.bluegrade {color: white;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004a88+0,0077db+100 */
background: rgb(0,74,136); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(0,74,136,1) 0%, rgba(0,119,219,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,74,136,1)), color-stop(100%,rgba(0,119,219,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,74,136,1) 0%,rgba(0,119,219,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,74,136,1) 0%,rgba(0,119,219,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,74,136,1) 0%,rgba(0,119,219,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,74,136,1) 0%,rgba(0,119,219,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a88', endColorstr='#0077db',GradientType=1 ); /* IE6-9 */
}


.ratesrow{padding: 0 0 10px 0;  border-bottom: solid 1px #F0ECE7; width: 100%; clear: both; margin: 0 auto ;}
.ratesliner {width: 100%; max-width: 1000px; margin: 0 auto;}
.buttonbox {width: 20%; position: relative; float: left; padding: 0 10px }
.buttonbox h2 img {position: relative; top: 10px;}
a.notratecta {display: block; padding: 0 0 5px 0; }
a.ratecta, a.ratecta:visited{background-color: #D0E7F7; color: #004A88; display:block; text-transform: uppercase; font-size: 14px; font-weight: 600; padding: 10px; border-radius: 5px; margin: 5px 0; text-align: center;}
a.ratecta:hover, a.ratecta:focus{background-color: #0066a4; color: white;}

.ratesbox{width: 80%; height: 140px; position: relative; float: left; display: table;}
.ratebox {width: 25%; padding: 10px; display: table-cell; vertical-align: middle; border-left: solid 1px #F0ECE7; color: #666;}
.ratebox .code_block_indiv_content {text-align: center; background-color: transparent; margin-bottom: 0px;  color: #666; padding: 0px;}
.ratebox p {margin: 5px 0;}
.rate {color: #0077DB; font-size: 32px; font-weight: 600;}
.rateN {color: #004A88; font-size: 18px; font-weight: 600; }
.apr {color: #666666; font-size: 11px;}
br.hide {display:none;}


.serif {font-family: 'Libre Baskerville'}

.mobi, a.phone, .mobi_content, .broken  {display: none;}

/*

blu - #0066A4
dk blu - #004A88
bright blu - #0077DB
beige - #F0ECE7
lt blu - #D0E7F7

*/

/*****************************************/

.tester {position: absolute; top: 0; left: 0; font-weight: bold; font-size: 18px; z-index: 1020}

*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
a, a:visited {color: #0066a4;text-decoration: none;}
a:hover {color: #000;text-decoration: none;}
.breaker {clear: both;}
.border {border: solid 1px red;}
img {border: 0px;}
.print {display: none;}

table.russell, table.russell td {border: solid 1px silver; border-collapse: collapse;}
table.russell tr:nth-child(even) {background-color: #e1e1e1;}

/*ul {line-height: 1.25;}*/

hr { border-left: 0px; border-top: 1px dashed #cfc7ad; color: #fff; background-color: #fff; height: 4px; width: 100%  }

article table {border-collapse: collapse; border:solid 1px silver}
article table td, article table th {padding: 5px;border:solid 1px silver}

table.noborder, table.noborder td, table.noborder th { border: 0}


input[type="submit"] {-webkit-appearance: none; -moz-appearance: none;}

.col4 {width: 23%; margin: 0 1%; position: relative; float: left;}
.col3 {width: 31%; margin: 0 1%; position: relative; float: left;}
.col2 {width: 48%; margin: 0 1%; position: relative; float: left;}


h1, h2, h3 {margin-top: 0;}
h1, .blog_title, .content_blog_header, .category_name, .podcast_list_header {color: #0066A4; font-size: 24px; }
h2, .content_rates_category1, .faq_header, .faq_question, .comments_section_header, .pod_episode_header, #KJETitle  {color: #0066A4; font-size: 16px; font-weight:bold; }
h3, .content_rates_table_title, .region_faq_header, .comment_title {color: #0066A4; font-size: 14px; font-weight:bold; }
h4 {color: #0066A4; font-size: 20px; }
h5 {color: black; font-size: 14px; font-weight: bold; }
h6 {color: black; font-size: 14px; font-style: italic; font-weight: bold;}

/* podcasts */
.stream_list_inside_header_border, .stream_list_inside_header_border_right, td.pod_text_bold {color: #0066A4; font-weight: 600;  border-bottom: solid 1px #00315D}
.pod_text_bold { border-bottom: 0; color: #0066A4; font-weight: 600;}
table.stream_list_border {background-color: #EEEEEE; margin-bottom: 20px;}
table.stream_list_border td {padding: 2px 5px;}
tr.podcast_stream_list  {}
tr.podcast_stream_list_bg td{min-width: 150px;border-top: solid 1px #00315D; border-bottom: solid 1px #00315D}
a.sm2_button, a.sm2_button:visited{font-size: 10px; color: white; background-color: #0066A4; text-decoration: none; width: 65px; display: block; text-align: center; padding: 2px 0;}
a.sm2_button:hover{background-color: silver; color: white; text-decoration: none;}

/* old forms */
.captcha_warning {font-size: 14px; color: red; font-weight: bold;}
.required_legend {padding-bottom: 20px;color: gray;font-style: italic;}

/* new forms */
div.taft_formElement-wrapper.wide {width: 100%;}
span.fb_legend {padding-bottom: 10px;color: gray;font-style: italic;}
hr.fb_legend {display: none;}
li.fb_element{ padding: 0 ;}
form.taft_fb_form ul {padding: 0; margin: 0;}
.taft_label-wrapper {clear: both; width: 20%; position: relative; float: left; min-height: 30px; border: solid 0px red; padding-right: 10px;}
.taft_formElement-wrapper {width: 80%; position: relative; float: left; min-height: 30px; border: solid 0px #0066A4; padding-right: 10px;}
input.fbPhoneprt{ width:50px;}
.captcha {clear: both;}
.taft_formElement-wrapper label {margin-left: 5px;}


.col2  li.fb_element .taft_label-wrapper {width: 40%; padding-right: 10px; border: solid 1px red}
.col2  li.fb_element .taft_formElement-wrapper {width: 60%;  padding-right: 10px; border: solid 1px #0066A4}


/* rates page */
.content_rates_table {margin-bottom: 20px; width: 100%;border: solid 1px silver; border-collapse: collapse;}
.content_rates_table_row2, .content_rates_table_row1 {border: solid 1px silver;}
.content_rates_table_fields {background-color: #0066A4; color: white; font-weight: bold; }
.content_rates_table_row2 {background-color:#F0ECE7;}
.content_rates_table_row_highlight {color: #0a6104;}
.sideslider {width: 100%;}
.widecell{font-size: 12px;-webkit-appearance: none; -moz-appearance: none;}

/* featured rates */
.regions_rates_table {width: 100%; margin-bottom: 0px;}
.regions_rates_table_row1, .regions_rates_table_row2 {background-color: transparent; font-size: 11px; padding: 0px 3px 9px 3px; }
.regions_rates_table_effectivedate {font-size: 9px;}
.regions_rates_table_title {display: none;}
.regions_rates_table_fields { font-size: 10px; color: #378dbf;}
.regions_rates_table_effectivedate {display: none;}
.aprnote {font-size: 10px; width: 180px;}
.regions_rates_table_row1 a, .regions_rates_table_row2 a {text-decoration: none;}
.regions_rates_table_row1 a:hover, .regions_rates_table_row2 a:hover {text-decoration: underline;}
.regions_rates_table h2 {margin: 0px;}

/* for polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}

/* calendars */
.content_calendar_table {border: solid 1px black;}
td.content_calendar_table_headercell {background-color: black; color: white; text-align: center; font-weight: bold;}
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; text-decoration: none;}
td.content_calendar_table_headercell a:hover { color: silver; text-decoration: none;}
td.content_calendar_table_cell { border: solid 1px black}
td.content_calendar_table_selectedcell { border: solid 1px black; background-color: silver}


/* polls */
.content_poll_option, .regions_poll_option {margin: 5px 0px; display: inline-block;}
.content_poll_title, .regions_poll_title {margin: 5px 0px; display: inline-block; font-weight: bold}
.votebutton, .votebutton_regions  {}
.poll input[type=radio] {position: relative; top: 3px;}


/* faqs page */
.faq_toolbar {padding-bottom: 15px;}
.faq_viewed {color: #0066A4; font-size: 11px; font-weight: bold; font-family:  arial, sans-serif;}
.faq_search {margin: 20px 0px}
.faq_question_block {margin-top: 10px;}
.faq_advanced_search_panel {padding: 0px;}
.faq_advanced_search_panel table {margin: 20px 0px;}
.faq_advanced_search_panel table td {padding: 2px 0px;}
.faq_advanced_search_panel i {color: silver;}

/* faqs regions */
ul.region_faq_list li {margin-bottom: 5px;}
span.region_faq_header {display: block; margin-bottom: 10px}

/* blog styles */
.blog_posted_date {display: block; color: gray;}
.blog_share {position: relative; float: right;}
.blog_main_post a {display: block; margin-bottom: 20px;}
.comments_sortbox {position: relative; float: right; background-color: white; top: -20px; }
.comment_item {border: solid 1px #0066A4; padding: 0px 10px 10px 10px; margin: 10px 0px;clear: both;}
.comment_posted_by_and_who {color: gray;}
.comment_text {margin-top: 10px;}
table.comments_form_table{border: solid 1px #0066A4; width: 100%}
table.comments_form_table td {padding: 3px 5px;}
.comments_submitted {margin: 10px 0px; border: solid 1px red; padding: 10px; }
.comment_reply_body {border: solid 1px #0066A4; padding: 10px; margin: 10px; background-color: #E9E7E6;}
textarea.comments_form_textbox {width: 98%; height: 75px;}


/* for sidebar content */
.code_block {overflow: hidden; width: 100%} /* prevents breaking the design with images that are too wide, if width set */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}

/* for image gallery */

.slideshow-container {width: 300px; height: 200px; overflow: hidden;}

/* alerts
.alertbar {min-height: 20px; padding: 10px 0; width: 100%; background-color: #D7331A;color: white;  }
.alert {width: 96%; max-width: 1000px; margin: 0 auto; padding-right: 40px; position: relative; text-align: left;}
#exed {position: absolute; top: -2px; right: 10px; cursor: pointer; font-size: 20px; text-align: center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); display: block; color: white;}
#exed:hover{color: black}
.alert a, .alert a:visited {color: white; text-decoration: none;}
.alert a:hover {color: white; text-decoration: underline;} */

/** ALERTS 2.0 ****************************************************/
.alertholder{width: 100%; }
.alertbar {padding: 10px 0; width: 100%; }

.alertbar.regular{}
.alertbar.regular:before {content: 'COVID-19 Pandemic Information \f078'; font-weight: bold; width: 100%;text-align: center; display: block; font-family: FontAwesome, arial; padding: 10px 0;}
.alertbar.regular.open:before {content: 'COVID-19 Pandemic Information \f077';}
.alertbar.regular .alert{display: none;}

.alertbar.high{}
.alert {width: 96%; max-width: 1160px; margin: 0 auto; padding-right: 40px; position: relative; text-align: left}
.alert_icon{}
.alert a, .alert a:visited {}
.alert a:hover, .alert a:focus {}

button.exed {position: absolute; top: 0px; right: 10px; cursor: pointer; font-size: 20px; text-align: center; display: block; text-decoration: none !important; background: transparent; border: 0;}
button.exed:before {content:"\f057"; font-family: 'FontAwesome'; }
.alertbar.regular button.exed {display: none;}

/* forum */

.forum_catheader_block {background-color: #7b8259;}
.forum_thread_firstpost {border: 1px solid #272727; background-color: #edf1dc; }

